Bug 1142398

Summary: Review Request: golang-github-vaughan0-go-ini - INI parsing library for Go
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: Package ReviewAssignee: Lokesh Mandvekar <lsm5>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: lsm5, package-review
Target Milestone: ---Flags: lsm5: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-24 08:39:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1122176    

Description Jan Chaloupka 2014-09-16 17:15:03 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-go-ini/golang-github-go-ini.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-go-ini/golang-github-go-ini-0.0.0-0.1.gita98ad7e.fc21.src.rpm

Description: INI parsing library for Go (golang)

Fedora Account System Username: jchaloup

$ rpmlint /root/rpmbuild/SRPMS/golang-github-go-ini-0.0.0-0.1.gita98ad7e.fc21.src.rpm /root/rpmbuild/RPMS/x86_64/golang-github-go-ini-devel-0.0.0-0.1.gita98ad7e.fc21.x86_64.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Initial commit by Eric Paris

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7592900

Comment 1 Jan Chaloupka 2014-09-16 17:19:08 UTC
with golang-github-go-ini.spec as well:

rpmlint /root/rpmbuild/SRPMS/golang-github-go-ini-0.0.0-0.1.gita98ad7e.fc21.src.rpm /root/rpmbuild/RPMS/x86_64/golang-github-go-ini-devel-0.0.0-0.1.gita98ad7e.fc21.x86_64.rpm golang-github-go-ini.spec
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 3 Lokesh Mandvekar 2014-09-19 10:04:46 UTC
LGTM.

specfile follows go package draft guidelines: https://fedoraproject.org/wiki/PackagingDrafts/Go

Comment 4 Jan Chaloupka 2014-09-19 10:06:48 UTC
New Package SCM Request
=======================
Package Name: golang-github-vaughan0-go-ini
Short Description: INI parsing library for Go
Upstream URL: https://github.com/vaughan0/go-ini
Owners: jchaloup lsm5 vbatts
Branches: f21 f20 f19 el6
InitialCC: golang-sig

Comment 5 Gwyn Ciesla 2014-09-19 13:49:16 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2014-09-24 08:38:24 UTC
golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.fc20

Comment 7 Fedora Update System 2014-09-24 08:39:06 UTC
golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.fc21

Comment 8 Fedora Update System 2014-10-01 04:18:19 UTC
golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2014-10-14 04:42:04 UTC
golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-01-13 13:23:37 UTC
golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.el6

Comment 11 Fedora Update System 2015-01-13 13:28:18 UTC
golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-vaughan0-go-ini-0-0.2.gita98ad7e.el6

Comment 12 Fedora Update System 2015-01-26 13:21:52 UTC
golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.fc20

Comment 13 Fedora Update System 2015-01-26 13:22:12 UTC
golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.fc21

Comment 14 Fedora Update System 2015-01-26 13:22:31 UTC
golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.el6

Comment 15 Fedora Update System 2015-02-04 07:57:28 UTC
golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-02-04 07:59:51 UTC
golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-02-14 02:52:40 UTC
golang-github-vaughan0-go-ini-0-0.3.gita98ad7e.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.